FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2022 PLD Team
$Revision: 1.37 $
Powered by NASA.
Your IP: 54.224.117.125

OpenImageIO f8be870d-a0a9-417c-af7d-a37d4d36c71f

Status:Failed
Source URL:https://buildlogs.pld-linux.org/pld/th/x86_64/FAIL/OpenImageIO,f8be870d-a0a9-417c-af7d-a37d4d36c71f.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2022/01/14 21:11:15

Toc:

  • error 1
  • rpm: error: Failed build dependencies:
  • error 2
  • rpm: error: Failed build dependencies:
  • error 3
  • poldek: error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 4
  • poldek: error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 5
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 6
  • poldek: error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 7
  • poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 8
  • poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 9
  • poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 10
  • poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 11
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 12
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 13
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 14
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 15
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 16
  • poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 17
  • poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 18
  • poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 19
  • poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 20
  • poldek: error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Gui-devel = 5.15.2-8 not found
  • error 21
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 22
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 23
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 24
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 25
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 26
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 27
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 28
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 29
  • poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 30
  • poldek: error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 31
  • poldek: error: Qt5OpenGL-devel-5.15.2-8.x86_64: req Qt5Gui-devel = 5.15.2-8 not found
  • error 32
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 33
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 34
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req Qt5Widgets = 5.15.2-8 not found
  • error 35
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 36
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 37
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 38
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 39
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 40
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 41
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 42
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 43
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found
  • error 44
  • poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 45
  • poldek: error: Qt5OpenGL-devel-5.15.2-8.x86_64: req Qt5Widgets-devel = 5.15.2-8 not found
  • error 46
  • poldek: error: Qt5OpenGL-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 47
  • poldek: error: Qt5OpenGL-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Widgets) not found
  • error 48
  • poldek: error: Field3D-1.7.3-2.x86_64: req libboost_program_options.so.1.76.0()(64bit) not found
  • error 49
  • poldek: error: Field3D-1.7.3-2.x86_64: req libboost_thread.so.1.76.0()(64bit) not found
  • error 50
  • poldek: error: dcmtk-libs-3.6.6-2.x86_64: req libicuuc.so.69()(64bit) not found
  • error 51
  • poldek: error: xerces-c-3.2.3-2.x86_64: req libicuuc.so.69()(64bit) not found
  • error 52
  • poldek: error: gdal-3.0.4-12.x86_64: req xerces-c >= 3.1.0 not found
  • error 53
  • poldek: error: 50 unresolved dependencies
  • error 54
  • poldek: error: Failed dependencies:
  • error 55
  • error: Field3D: no such package
  • error 56
  • error: Qt5Core: no such package
  • error 57
  • error: dcmtk-libs: no such package
  • error 58
  • error: xerces-c: no such package
  • error 59
  • rpm: error: Failed build dependencies:
  • error 60
  • error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 61
  • error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 62
  • error: 2 unresolved dependencies
  • error 63
  • error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 64
  • error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 65
  • error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 66
  • error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 67
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 68
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 69
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 70
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 71
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 72
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 73
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 74
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 75
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 76
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 77
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 78
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 79
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 80
  • error: 17 unresolved dependencies
  • error 81
  • error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 82
  • error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 83
  • error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 84
  • error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 85
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 86
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 87
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 88
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 89
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 90
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 91
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 92
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 93
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 94
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 95
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 96
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 97
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 98
  • error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 99
  • error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 100
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 101
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 102
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 103
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 104
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 105
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 106
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 107
  • error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 108
  • error: 27 unresolved dependencies
  • error 109
  • error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found
  • error 110
  • error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found
  • error 111
  • error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 112
  • error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 113
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 114
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 115
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 116
  • error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 117
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 118
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 119
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 120
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 121
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found
  • error 122
  • error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found
  • error 123
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 124
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 125
  • error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 126
  • error: Qt5OpenGL-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 127
  • error: Qt5OpenGL-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 128
  • error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found
  • error 129
  • error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found
  • error 130
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 131
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 132
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 133
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 134
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 135
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 136
  • error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 137
  • error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found
  • error 138
  • error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found
  • error 139
  • error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found
  • error 140
  • error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 141
  • error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found
  • error 142
  • error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found
  • error 143
  • error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 144
  • error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5()(64bit) not found
  • error 145
  • error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found
  • error 146
  • error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found
  • error 147
  • error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Gui-devel = 5.15.2-8 not found
  • error 148
  • error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Widgets = 5.15.2-8 not found
  • error 149
  • error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 150
  • error: Qt5OpenGL-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found
  • error 151
  • error: Qt5OpenGL-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Widgets) not found
  • error 152
  • error: 43 unresolved dependencies
  • error 153
  • error: Field3D-1.7.3-2.x86_64: req libboost_program_options.so.1.76.0()(64bit) not found
  • error 154
  • error: Field3D-1.7.3-2.x86_64: req libboost_thread.so.1.76.0()(64bit) not found
  • error 155
  • error: 2 unresolved dependencies
  • error 156
  • error: dcmtk-libs-3.6.6-2.x86_64: req libicuuc.so.69()(64bit) not found
  • error 157
  • error: 1 unresolved dependency
  • error 158
  • error: xerces-c-3.2.3-2.x86_64: req libicuuc.so.69()(64bit) not found
  • error 159
  • error: gdal-3.0.4-12.x86_64: req xerces-c >= 3.1.0 not found
  • error 160
  • error: 2 unresolved dependencies
  • error 161
  • error: xerces-c-3.2.3-2.x86_64: req libicuuc.so.69()(64bit) not found
  • error 162
  • error: gdal-3.0.4-12.x86_64: req xerces-c >= 3.1.0 not found
  • error 163
  • error: 2 unresolved dependencies
  • error 164
  • error: BR installation failed

Content:

request from: atler
checking if we should skip the build
started at: Fri Jan 14 21:10:51 2022
killing old processes on a builder
sending signal 9 to pid -1
cleaning up /tmp
fetching https://srcbuilder.pld-linux.org/th//srpms/f8be870d-a0a9-417c-af7d-a37d4d36c71f/OpenImageIO-2.0.13-5.src.rpm
fetched 29857434 bytes, 17210.7 K/s
installing srpm: OpenImageIO-2.0.13-5.src.rpm
+ install -d /tmp/B.ysxmd8g1/BUILD /tmp/B.ysxmd8g1/RPMS
+ LC_ALL=en_US.UTF-8
+ rpm -qp --changelog OpenImageIO-2.0.13-5.src.rpm
* Fri Jan 14 2022 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/OpenImageIO.git;a=log;h=master
* Sun Aug 29 2021 Jan Rękorajski <baggins@pld-linux.org> c281cb1
- Release 5 (by relup.sh) * Tue Aug 10 2021 Jan Palus <atler@pld-linux.org> c7ab440
- boost rebuild * Tue Aug 10 2021 Jan Palus <atler@pld-linux.org> 2026a03
- macros for %cmake * Tue Aug 10 2021 Jan Palus <atler@pld-linux.org> 32cb9bc
- upstream patch for fixing build with recent libtiff * Sun Mar 07 2021 Jan Rękorajski <baggins@pld-linux.org> 9d97aa2
- release 3 (by relup.sh) * Sun Mar 07 2021 Jan Rękorajski <baggins@pld-linux.org> f13815e
- fix openjpeg includedir passed to cmake * Sun Mar 07 2021 Jan Rękorajski <baggins@pld-linux.org> 3b1a691
- rediff patches * Sun Feb 28 2021 Jan Rękorajski <baggins@pld-linux.org> 903c2d9
- unconditional noarch subpackages * Thu Jul 30 2020 Jakub Bogusz <qboosh@pld-linux.org> 88c1376
- updated dependencies * Thu Jul 30 2020 Jakub Bogusz <qboosh@pld-linux.org> 470a4a3
- release 2 (boost 1.73) * Sun Dec 22 2019 Jakub Bogusz <qboosh@pld-linux.org> 94eab2d
- updated to 2.0.13 * Sat Dec 14 2019 Jakub Bogusz <qboosh@pld-linux.org> 62a9206
- release 5 (Field3D rebuild) * Sun Dec 08 2019 Jan Rękorajski <baggins@pld-linux.org> 190233e
- release 4 (by relup.sh) * Fri Oct 11 2019 Jan Rękorajski <baggins@pld-linux.org> 69f00a6
- rebuild with boost 1.71 and icu 65.1 - release 3 (by relup.sh) * Fri May 10 2019 Jan Rękorajski <baggins@pld-linux.org> 4b97a6b
- release 2 (by relup.sh) * Sun Apr 21 2019 Jan Rękorajski <baggins@pld-linux.org> bce3ea8
- package dicom plugin separately * Sun Apr 21 2019 Jan Rękorajski <baggins@pld-linux.org> 32c56ab
- up to 2.0.7 * Wed Apr 03 2019 Jan Rękorajski <baggins@pld-linux.org> 3a33485
- release 6 (by relup.sh) * Sun Apr 29 2018 Jan Rękorajski <baggins@pld-linux.org> 486865b
- fix building with ffmpeg 4.0 - rel 5 * Tue Apr 25 2017 Jan Rękorajski <baggins@pld-linux.org> 68fd932
- release 4 (by relup.sh) + rpm -Uhv --nodeps --define '_topdir /tmp/B.ysxmd8g1' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' OpenImageIO-2.0.13-5.src.rpm Updating / installing... OpenImageIO-2.0.13-5 ######################################## + rm -f OpenImageIO-2.0.13-5.src.rpm + install -m 700 -d /tmp/B.ysxmd8g1/BUILD/tmp + TMPDIR=/tmp/B.ysxmd8g1/BUILD/tmp + exec nice -n 0 rpmbuild -bp --short-circuit --nodeps --define '_topdir /tmp/B.ysxmd8g1' --define '_specdir %{_topdir}' --define '_sourcedir %{_specdir}' --define '_rpmdir %{_topdir}/RPMS' --define '_builddir %{_topdir}/BUILD' --target x86_64-pld-linux --define 'prep exit 0' /tmp/B.ysxmd8g1/OpenImageIO.spec warning: Could not canonicalize hostname: ymir Building target platforms: x86_64-pld-linux Building for target x86_64-pld-linux checking BuildConflict-ing packages rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: Field3D-devel is needed by OpenImageIO-2.0.13-5.x86_64 rpm: Qt5Core-devel >= 5.6 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: Qt5Gui-devel >= 5.6 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: Qt5OpenGL-devel >= 5.6 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: Qt5Widgets-devel >= 5.6 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: boost-python-devel >= 1.53 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: dcmtk-devel >= 3.6.1 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: ffmpeg-devel >= 2.6 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: opencv-devel >= 2.0 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux no BuildConflicts found checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: Field3D-devel is needed by OpenImageIO-2.0.13-5.x86_64 rpm: Qt5Core-devel >= 5.6 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: Qt5Gui-devel >= 5.6 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: Qt5OpenGL-devel >= 5.6 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: Qt5Widgets-devel >= 5.6 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: boost-python-devel >= 1.53 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: dcmtk-devel >= 3.6.1 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: ffmpeg-devel >= 2.6 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: opencv-devel >= 2.0 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux updating poldek cache... ready is up to date th is up to date th is up to date th-ready is up to date th-ready is up to date th-test is up to date th-test is up to date checking conflicting packages in BRed packages poldek: Loading [pndir]ready... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-test... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th-ready... poldek: Loading [pndir]th... poldek: Loading [pndir]th... poldek: 30679 packages read poldek: Removed 741 duplicate packages from available set poldek: Processing dependencies... poldek: Qt5Core-devel-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap Qt5Core = 5.15.2-8) poldek: error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found poldek: error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found poldek: Qt5Gui-devel-5.15.2-8.x86_64 marks Qt5Gui-5.15.2-8.x86_64 (cap Qt5Gui = 5.15.2-8) poldek: error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found poldek: Qt5Gui-5.15.2-8.x86_64 marks Qt5DBus-5.15.2-8.x86_64 (cap Qt5DBus = 5.15.2-8) poldek: error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found poldek: error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Gui-devel = 5.15.2-8 not found poldek: Qt5Widgets-devel-5.15.2-8.x86_64 marks Qt5Widgets-5.15.2-8.x86_64 (cap Qt5Widgets = 5.15.2-8) poldek: error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found poldek: error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found poldek: error: Qt5OpenGL-devel-5.15.2-8.x86_64: req Qt5Gui-devel = 5.15.2-8 not found poldek: Qt5OpenGL-devel-5.15.2-8.x86_64 marks Qt5OpenGL-5.15.2-8.x86_64 (cap Qt5OpenGL = 5.15.2-8) poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req Qt5Widgets = 5.15.2-8 not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5()(64bit) not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found poldek: error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found poldek: error: Qt5OpenGL-devel-5.15.2-8.x86_64: req Qt5Widgets-devel = 5.15.2-8 not found poldek: error: Qt5OpenGL-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found poldek: error: Qt5OpenGL-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Widgets) not found poldek: Field3D-devel-1.7.3-2.x86_64 marks Field3D-1.7.3-2.x86_64 (cap Field3D = 1.7.3-2) poldek: error: Field3D-1.7.3-2.x86_64: req libboost_program_options.so.1.76.0()(64bit) not found poldek: error: Field3D-1.7.3-2.x86_64: req libboost_thread.so.1.76.0()(64bit) not found poldek: boost-python-devel-1.78.0-1.x86_64 marks boost-python-devel-common-1.78.0-1.x86_64 (cap boost-python-devel-common = 1.78.0-1) poldek: dcmtk-devel-3.6.6-2.x86_64 marks dcmtk-libs-3.6.6-2.x86_64 (cap dcmtk-libs = 3.6.6-2) poldek: error: dcmtk-libs-3.6.6-2.x86_64: req libicuuc.so.69()(64bit) not found poldek: opencv-devel-4.5.1-5.x86_64 marks opencv-viz-4.5.1-5.x86_64 (cap opencv-viz = 1:4.5.1-5) poldek: opencv-viz-4.5.1-5.x86_64 marks vtk-8.2.0-10.x86_64 (cap libvtkCommonCore.so.1()(64bit)) poldek: vtk-8.2.0-10.x86_64 marks gdal-3.0.4-12.x86_64 (cap libgdal.so.26()(64bit)) poldek: gdal-3.0.4-12.x86_64 marks xerces-c-3.2.3-2.x86_64 (cap libxerces-c-3.2.so()(64bit)) poldek: error: xerces-c-3.2.3-2.x86_64: req libicuuc.so.69()(64bit) not found poldek: error: gdal-3.0.4-12.x86_64: req xerces-c >= 3.1.0 not found poldek: There are 21 packages to install (12 marked by dependencies): poldek: A Field3D-1.7.3-2.x86_64 Field3D-devel-1.7.3-2.x86_64 poldek: A Qt5Core-5.15.2-8.x86_64 Qt5Core-devel-5.15.2-8.x86_64 poldek: A Qt5DBus-5.15.2-8.x86_64 Qt5Gui-5.15.2-8.x86_64 poldek: A Qt5Gui-devel-5.15.2-8.x86_64 Qt5OpenGL-5.15.2-8.x86_64 poldek: A Qt5OpenGL-devel-5.15.2-8.x86_64 Qt5Widgets-5.15.2-8.x86_64 poldek: A Qt5Widgets-devel-5.15.2-8.x86_64 boost-python-devel-1.78.0-1.x86_64 poldek: A boost-python-devel-common-1.78.0-1.x86_64 dcmtk-devel-3.6.6-2.x86_64 poldek: A dcmtk-libs-3.6.6-2.x86_64 ffmpeg-devel-4.4.1-1.x86_64 poldek: A gdal-3.0.4-12.x86_64 opencv-devel-4.5.1-5.x86_64 poldek: A opencv-viz-4.5.1-5.x86_64 vtk-8.2.0-10.x86_64 xerces-c-3.2.3-2.x86_64 poldek: This operation will use 186.2MB of disk space. poldek: Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Gui-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Widgets-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5OpenGL-devel-5.15.2-8.x86_64.rpm: digests OK poldek: opencv-devel-4.5.1-5.x86_64.rpm: digests OK poldek: ffmpeg-devel-4.4.1-1.x86_64.rpm: digests OK poldek: Qt5Core-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Gui-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5DBus-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Widgets-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5OpenGL-5.15.2-8.x86_64.rpm: digests OK poldek: opencv-viz-4.5.1-5.x86_64.rpm: digests OK poldek: vtk-8.2.0-10.x86_64.rpm: digests OK poldek: gdal-3.0.4-12.x86_64.rpm: digests OK poldek: xerces-c-3.2.3-2.x86_64.rpm: digests OK poldek: Need to get 39.5MB of archives (6.1MB to download). poldek: poldek: error: 50 unresolved dependencies poldek: Qt5Core-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5DBus-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Gui-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Gui-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Widgets-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5OpenGL-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5Widgets-devel-5.15.2-8.x86_64.rpm: digests OK poldek: Qt5OpenGL-devel-5.15.2-8.x86_64.rpm: digests OK poldek: boost-python-devel-common-1.78.0-1.x86_64.rpm: digests OK poldek: boost-python-devel-1.78.0-1.x86_64.rpm: digests OK poldek: xerces-c-3.2.3-2.x86_64.rpm: digests OK poldek: gdal-3.0.4-12.x86_64.rpm: digests OK poldek: vtk-8.2.0-10.x86_64.rpm: digests OK poldek: opencv-viz-4.5.1-5.x86_64.rpm: digests OK poldek: opencv-devel-4.5.1-5.x86_64.rpm: digests OK poldek: ffmpeg-devel-4.4.1-1.x86_64.rpm: digests OK poldek: Retrieving [1/4] th::Field3D-1.7.3-2.x86_64.rpm............................................done poldek: Retrieving [2/4] th::Field3D-devel-1.7.3-2.x86_64.rpm......................................done poldek: Retrieving [3/4] th::dcmtk-libs-3.6.6-2.x86_64.rpm.........................................done poldek: Retrieving [4/4] th::dcmtk-devel-3.6.6-2.x86_64.rpm........................................done poldek: Field3D-1.7.3-2.x86_64.rpm: digests OK poldek: Field3D-devel-1.7.3-2.x86_64.rpm: digests OK poldek: dcmtk-libs-3.6.6-2.x86_64.rpm: digests OK poldek: dcmtk-devel-3.6.6-2.x86_64.rpm: digests OK poldek: Executing pm-command.sh --upgrade -vh --test --root / --define _check_dirname_deps 0... poldek: warning: /root/.cache/poldek/ftp_ep09.pld-linux.org.dists.th.PLD.x86.64.RPMS/Field3D-1.7.3-2.x86_64.rpm: Header V4 DSA/SHA1 Signature, key ID e4f1bc2d: NOKEY poldek: error: Failed dependencies: poldek: libboost_program_options.so.1.76.0()(64bit) is needed by Field3D-1.7.3-2.x86_64 poldek: libboost_thread.so.1.76.0()(64bit) is needed by Field3D-1.7.3-2.x86_64 poldek: libicui18n.so.69()(64bit) is needed by Qt5Core-5.15.2-8.x86_64 poldek: libicuuc.so.69()(64bit) is needed by Qt5Core-5.15.2-8.x86_64 poldek: libicuuc.so.69()(64bit) is needed by dcmtk-libs-3.6.6-2.x86_64 poldek: libicuuc.so.69()(64bit) is needed by xerces-c-3.2.3-2.x86_64 uninstalling conflicting packages removing Field3D error: Field3D: no such package package Field3D removal failed removing Qt5Core error: Qt5Core: no such package package Qt5Core removal failed removing dcmtk-libs error: dcmtk-libs: no such package package dcmtk-libs removal failed removing xerces-c error: xerces-c: no such package package xerces-c removal failed checking BR rpm: warning: Could not canonicalize hostname: ymir rpm: error: Failed build dependencies: rpm: Field3D-devel is needed by OpenImageIO-2.0.13-5.x86_64 rpm: Qt5Core-devel >= 5.6 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: Qt5Gui-devel >= 5.6 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: Qt5OpenGL-devel >= 5.6 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: Qt5Widgets-devel >= 5.6 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: boost-python-devel >= 1.53 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: dcmtk-devel >= 3.6.1 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: ffmpeg-devel >= 2.6 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: opencv-devel >= 2.0 is needed by OpenImageIO-2.0.13-5.x86_64 rpm: Building target platforms: x86_64-pld-linux rpm: Building for target x86_64-pld-linux installing BR: Field3D\-devel Qt5Core\-devel Qt5Gui\-devel Qt5OpenGL\-devel Qt5Widgets\-devel boost\-python\-devel dcmtk\-devel ffmpeg\-devel opencv\-devel + poldek --noask --caplookup -Q -v '--ignore=hhvm-*' '--ignore=php4-*' '--ignore=php52-*' '--ignore=php54-*' '--ignore=php55-*' '--ignore=php56-*' '--ignore=php70-*' '--ignore=php71-*' '--ignore=php72-*' '--ignore=php73-*' '--ignore=php74-*' '--ignore=php80-*' --upgrade Field3D-devel Qt5Core-devel Qt5Gui-devel Qt5OpenGL-devel Qt5Widgets-devel boost-python-devel dcmtk-devel ffmpeg-devel opencv-devel Loading [pndir]ready... Loading [pndir]th-test... Loading [pndir]th-test... Loading [pndir]th-ready... Loading [pndir]th-ready... Loading [pndir]th... Loading [pndir]th... 30679 packages read Removed 741 duplicate packages from available set Processing dependencies... Qt5Core-devel-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found There are 2 packages to install (1 marked by dependencies): A Qt5Core-5.15.2-8.x86_64 Qt5Core-devel-5.15.2-8.x86_64 This operation will use 17.8MB of disk space. Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-5.15.2-8.x86_64.rpm: digests OK Need to get 3.8MB of archives. error: 2 unresolved dependencies Installing set #2 Processing dependencies... Qt5Gui-devel-5.15.2-8.x86_64 marks Qt5Core-devel-5.15.2-8.x86_64 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found Qt5Gui-devel-5.15.2-8.x86_64 marks Qt5Gui-5.15.2-8.x86_64 (cap Qt5Gui = 5.15.2-8) error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found Qt5Gui-5.15.2-8.x86_64 marks Qt5DBus-5.15.2-8.x86_64 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found There are 5 packages to install (4 marked by dependencies): A Qt5Core-5.15.2-8.x86_64 Qt5Core-devel-5.15.2-8.x86_64 A Qt5DBus-5.15.2-8.x86_64 Qt5Gui-5.15.2-8.x86_64 A Qt5Gui-devel-5.15.2-8.x86_64 This operation will use 33.5MB of disk space. Qt5Gui-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-5.15.2-8.x86_64.rpm: digests OK Qt5Gui-5.15.2-8.x86_64.rpm: digests OK Qt5DBus-5.15.2-8.x86_64.rpm: digests OK Need to get 6.9MB of archives. error: 17 unresolved dependencies Installing set #3 Processing dependencies... Qt5Widgets-devel-5.15.2-8.x86_64 marks Qt5Core-devel-5.15.2-8.x86_64 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found Qt5Widgets-devel-5.15.2-8.x86_64 marks Qt5Gui-devel-5.15.2-8.x86_64 (cap Qt5Gui-devel = 5.15.2-8) Qt5Gui-devel-5.15.2-8.x86_64 marks Qt5Gui-5.15.2-8.x86_64 (cap Qt5Gui = 5.15.2-8) error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found Qt5Gui-5.15.2-8.x86_64 marks Qt5DBus-5.15.2-8.x86_64 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found Qt5Widgets-devel-5.15.2-8.x86_64 marks Qt5Widgets-5.15.2-8.x86_64 (cap Qt5Widgets = 5.15.2-8) error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found There are 7 packages to install (6 marked by dependencies): A Qt5Core-5.15.2-8.x86_64 Qt5Core-devel-5.15.2-8.x86_64 A Qt5DBus-5.15.2-8.x86_64 Qt5Gui-5.15.2-8.x86_64 A Qt5Gui-devel-5.15.2-8.x86_64 Qt5Widgets-5.15.2-8.x86_64 A Qt5Widgets-devel-5.15.2-8.x86_64 This operation will use 42.7MB of disk space. Qt5Widgets-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-5.15.2-8.x86_64.rpm: digests OK Qt5Gui-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Gui-5.15.2-8.x86_64.rpm: digests OK Qt5DBus-5.15.2-8.x86_64.rpm: digests OK Qt5Widgets-5.15.2-8.x86_64.rpm: digests OK Need to get 9.4MB of archives. error: 27 unresolved dependencies Installing set #4 Processing dependencies... Qt5OpenGL-devel-5.15.2-8.x86_64 marks Qt5Core-devel-5.15.2-8.x86_64 (cap Qt5Core-devel = 5.15.2-8) Qt5Core-devel-5.15.2-8.x86_64 marks Qt5Core-5.15.2-8.x86_64 (cap Qt5Core = 5.15.2-8) error: Qt5Core-5.15.2-8.x86_64: req libicui18n.so.69()(64bit) not found error: Qt5Core-5.15.2-8.x86_64: req libicuuc.so.69()(64bit) not found Qt5OpenGL-devel-5.15.2-8.x86_64 marks Qt5Gui-devel-5.15.2-8.x86_64 (cap Qt5Gui-devel = 5.15.2-8) Qt5Gui-devel-5.15.2-8.x86_64 marks Qt5Gui-5.15.2-8.x86_64 (cap Qt5Gui = 5.15.2-8) error: Qt5Gui-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found Qt5Gui-5.15.2-8.x86_64 marks Qt5DBus-5.15.2-8.x86_64 (cap Qt5DBus = 5.15.2-8) error: Qt5DBus-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5DBus-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5()(64bit) not found error: Qt5Gui-5.15.2-8.x86_64: req libQt5DBus.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Gui-devel-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found Qt5OpenGL-devel-5.15.2-8.x86_64 marks Qt5OpenGL-5.15.2-8.x86_64 (cap Qt5OpenGL = 5.15.2-8) error: Qt5OpenGL-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5OpenGL-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found Qt5OpenGL-5.15.2-8.x86_64 marks Qt5Widgets-5.15.2-8.x86_64 (cap Qt5Widgets = 5.15.2-8) error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Core = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8.x86_64: req Qt5Gui = 5.15.2-8 not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found error: Qt5Widgets-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5()(64bit) not found error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5)(64bit) not found error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5.15)(64bit) not found error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5()(64bit) not found error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5)(64bit) not found error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Gui.so.5(Qt_5_PRIVATE_API)(64bit) not found error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5()(64bit) not found error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5)(64bit) not found error: Qt5OpenGL-5.15.2-8.x86_64: req libQt5Widgets.so.5(Qt_5_PRIVATE_API)(64bit) not found Qt5OpenGL-devel-5.15.2-8.x86_64 marks Qt5Widgets-devel-5.15.2-8.x86_64 (cap Qt5Widgets-devel = 5.15.2-8) error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Gui-devel = 5.15.2-8 not found error: Qt5Widgets-devel-5.15.2-8.x86_64: req Qt5Widgets = 5.15.2-8 not found error: Qt5Widgets-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found error: Qt5OpenGL-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Gui) not found error: Qt5OpenGL-devel-5.15.2-8.x86_64: req pkgconfig(Qt5Widgets) not found There are 9 packages to install (8 marked by dependencies): A Qt5Core-5.15.2-8.x86_64 Qt5Core-devel-5.15.2-8.x86_64 A Qt5DBus-5.15.2-8.x86_64 Qt5Gui-5.15.2-8.x86_64 A Qt5Gui-devel-5.15.2-8.x86_64 Qt5OpenGL-5.15.2-8.x86_64 A Qt5OpenGL-devel-5.15.2-8.x86_64 Qt5Widgets-5.15.2-8.x86_64 A Qt5Widgets-devel-5.15.2-8.x86_64 This operation will use 43.3MB of disk space. Qt5OpenGL-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Core-5.15.2-8.x86_64.rpm: digests OK Qt5Gui-devel-5.15.2-8.x86_64.rpm: digests OK Qt5Gui-5.15.2-8.x86_64.rpm: digests OK Qt5DBus-5.15.2-8.x86_64.rpm: digests OK Qt5OpenGL-5.15.2-8.x86_64.rpm: digests OK Qt5Widgets-5.15.2-8.x86_64.rpm: digests OK Qt5Widgets-devel-5.15.2-8.x86_64.rpm: digests OK Need to get 9.5MB of archives. error: 43 unresolved dependencies Installing set #5 Processing dependencies... Field3D-devel-1.7.3-2.x86_64 marks Field3D-1.7.3-2.x86_64 (cap Field3D = 1.7.3-2) error: Field3D-1.7.3-2.x86_64: req libboost_program_options.so.1.76.0()(64bit) not found error: Field3D-1.7.3-2.x86_64: req libboost_thread.so.1.76.0()(64bit) not found There are 2 packages to install (1 marked by dependencies): A Field3D-1.7.3-2.x86_64 Field3D-devel-1.7.3-2.x86_64 This operation will use 3.2MB of disk space. Field3D-devel-1.7.3-2.x86_64.rpm: digests OK Field3D-1.7.3-2.x86_64.rpm: digests OK Need to get 612.5KB of archives. error: 2 unresolved dependencies Installing set #6 Processing dependencies... boost-python-devel-1.78.0-1.x86_64 marks boost-python-devel-common-1.78.0-1.x86_64 (cap boost-python-devel-common = 1.78.0-1) There are 2 packages to install (1 marked by dependencies): A boost-python-devel-1.78.0-1.x86_64 A boost-python-devel-common-1.78.0-1.x86_64 This operation will use 618.8KB of disk space. Need to get 143.4KB of archives. boost-python-devel-common-1.78.0-1.x86_64.rpm: digests OK boost-python-devel-1.78.0-1.x86_64.rpm: digests OK Executing pm-command.sh --upgrade -vh --root / --define _check_dirname_deps 0... Verifying... ######################################## Preparing... ######################################## Updating / installing... boost-python-devel-common-1.78.0-1 ######################################## boost-python-devel-1.78.0-1 ######################################## Installing set #7 Processing dependencies... dcmtk-devel-3.6.6-2.x86_64 marks dcmtk-libs-3.6.6-2.x86_64 (cap dcmtk-libs = 3.6.6-2) error: dcmtk-libs-3.6.6-2.x86_64: req libicuuc.so.69()(64bit) not found There are 2 packages to install (1 marked by dependencies): A dcmtk-devel-3.6.6-2.x86_64 dcmtk-libs-3.6.6-2.x86_64 This operation will use 34.6MB of disk space. dcmtk-devel-3.6.6-2.x86_64.rpm: digests OK dcmtk-libs-3.6.6-2.x86_64.rpm: digests OK Need to get 5.5MB of archives. error: 1 unresolved dependency Installing set #8 Processing dependencies... opencv-devel-4.5.1-5.x86_64 marks opencv-viz-4.5.1-5.x86_64 (cap opencv-viz = 1:4.5.1-5) opencv-viz-4.5.1-5.x86_64 marks vtk-8.2.0-10.x86_64 (cap libvtkCommonCore.so.1()(64bit)) vtk-8.2.0-10.x86_64 marks gdal-3.0.4-12.x86_64 (cap libgdal.so.26()(64bit)) gdal-3.0.4-12.x86_64 marks xerces-c-3.2.3-2.x86_64 (cap libxerces-c-3.2.so()(64bit)) error: xerces-c-3.2.3-2.x86_64: req libicuuc.so.69()(64bit) not found error: gdal-3.0.4-12.x86_64: req xerces-c >= 3.1.0 not found There are 5 packages to install (4 marked by dependencies): A gdal-3.0.4-12.x86_64 opencv-devel-4.5.1-5.x86_64 A opencv-viz-4.5.1-5.x86_64 vtk-8.2.0-10.x86_64 xerces-c-3.2.3-2.x86_64 This operation will use 103.1MB of disk space. opencv-devel-4.5.1-5.x86_64.rpm: digests OK opencv-viz-4.5.1-5.x86_64.rpm: digests OK vtk-8.2.0-10.x86_64.rpm: digests OK gdal-3.0.4-12.x86_64.rpm: digests OK xerces-c-3.2.3-2.x86_64.rpm: digests OK Need to get 23.4MB of archives. error: 2 unresolved dependencies Installing set #9 Processing dependencies... ffmpeg-devel-4.4.1-1.x86_64 marks opencv-devel-4.5.1-5.x86_64 (cap opencv-devel >= 2) opencv-devel-4.5.1-5.x86_64 marks opencv-viz-4.5.1-5.x86_64 (cap opencv-viz = 1:4.5.1-5) opencv-viz-4.5.1-5.x86_64 marks vtk-8.2.0-10.x86_64 (cap libvtkCommonCore.so.1()(64bit)) vtk-8.2.0-10.x86_64 marks gdal-3.0.4-12.x86_64 (cap libgdal.so.26()(64bit)) gdal-3.0.4-12.x86_64 marks xerces-c-3.2.3-2.x86_64 (cap libxerces-c-3.2.so()(64bit)) error: xerces-c-3.2.3-2.x86_64: req libicuuc.so.69()(64bit) not found error: gdal-3.0.4-12.x86_64: req xerces-c >= 3.1.0 not found There are 6 packages to install (5 marked by dependencies): A ffmpeg-devel-4.4.1-1.x86_64 gdal-3.0.4-12.x86_64 A opencv-devel-4.5.1-5.x86_64 opencv-viz-4.5.1-5.x86_64 A vtk-8.2.0-10.x86_64 xerces-c-3.2.3-2.x86_64 This operation will use 104.5MB of disk space. ffmpeg-devel-4.4.1-1.x86_64.rpm: digests OK opencv-devel-4.5.1-5.x86_64.rpm: digests OK opencv-viz-4.5.1-5.x86_64.rpm: digests OK vtk-8.2.0-10.x86_64.rpm: digests OK gdal-3.0.4-12.x86_64.rpm: digests OK xerces-c-3.2.3-2.x86_64.rpm: digests OK Need to get 23.7MB of archives. error: 2 unresolved dependencies error: BR installation failed + chmod -R u+rwX /tmp/B.ysxmd8g1/BUILD + rm -rf /tmp/B.ysxmd8g1/tmp /tmp/B.ysxmd8g1/BUILD + rm -rf /tmp/B.ysxmd8g1 Begin-PLD-Builder-Info Build-Time: user:8.76s sys:2.23s real:24.15s (faults io:52 non-io:456799) End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]